/* CSS Document */

/* layout */

body {
	background:#000;
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 10pt;
	margin:10px;
}
#promo {
	text-align: center;
	font-size:10px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background:#404040;
	line-height: 200%;}

.picbox {border: #CCC 1px solid; 
	padding:3px;
	margin-top: 8px;
  	margin-left: 8px;
  	margin-right: 8px;
 	margin-bottom: 6px;
}
.picright {border: #c8b37a 1px solid; 
	padding:3px;
  	float: right;
  	margin-top: 8px;
  	margin-left: 12px;
  	margin-right: 0px;
 	margin-bottom: 6px;
}
.picleft {border: #c8b37a 1px solid; 
	padding:3px;
  	float: left;
  	margin-top: 8px;
  	margin-left: 0px;
  	margin-right: 12px;
 	margin-bottom: 6px;
}

h1 {font-size: 18pt; colour: #9F6F3D;}
h2 {font-size: 28pt; colour: #9F6F3D; }
h3 {font-size: 10pt;}
h4 {font-size: 9pt;}


img{ border: none; padding:0; }
img a{border:none;}

img.left{ float: left; border: none; padding: 6px 0 0 0; }
img.right{ float: right; border: none; padding: 0 0 0 6px; }

blockquote{
	border-left:1px solid #A5ABAB;
	margin:15px;
	padding:0 12px 0 12px;
	}

.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #649026;
	font-size: 18px;
	
}
.style8 {
	font-size: small;
	color: #990000;
	font-weight: bold;
}
.style9 {
	color: #0000FF;
	font-weight: bold;
}
.style11 {color: #0000CC
}
.style12 {
	font-size: 12px;
	font-style: italic;
}

.post {
	margin:0;
	padding:0;
	line-height: 14pt;
	}
	
.post h1{
	font:normal 15pt arial, georgia, times;
	color: #9F6F3D;
	width: 550px;
	margin: 15px 15px 5px 0px;
	padding: 0;
}

.post h2{
	font:normal 12pt arial, georgia, times;
	color: #9F6F3D;
	width: 500px;
	margin: 15px 15px 5px 0px;
	padding: 0;
}
	
.post h2 a{
	color: #669900;
	text-decoration: none;
	}
	
.post h2 a:hover{
	color: #777;
	text-decoration: none;
	}

.post ul {
	margin-left: 12px;
}

.post li {}
/* links */

a{
	color:#336633;
	text-decoration:underline;
	font-weight: 200;
	}

a:hover{text-decoration: underline;
	color:#990000;
	font-weight: 200;
}

/* container */

#container {
	width: 900px;
	margin: 0 auto;
	padding:0;
	background:#fff;
	color:#333;
	overflow: hidden;
	}
	
/* header */

#header {
  	width: 900px; 
  	height: 218px;
	color: #fff;
	margin: 0 auto
	}

#header h1{
	font:bold 12px verdana, Helvetica, arial;
	padding:5px 0 0 0px;
	width: 450px;
	position:relative;
	top: -110px;
    left: 45px;
}
	
#header h1 a{color: #404040; text-decoration: none;}
#header h1 a:hover{color: #666; text-decoration: none;}

#header h2{
	font:normal 10pt georgia, times;
	color:#333;
	padding: 0 0 0 18px;
	margin:0;	
	}

/* main menu */


#menu {
	padding-left: 30px;
	background-color: #000;
	font-family: verdana, arial, times, serif;
	font-size: 8pt;
	width:900px; 
	overflow:hidden;
}

#menu ul {
	margin:0;
	padding:0;
}

#menu ul li {
	list-style-type: none;
	float:left;
	margin: 0;
	padding: 0;
}

#menu ul li a {
	padding:6px 4px;
	margin: 0;
	color: #fff;
	display:block;
	outline:none;
}

#menu ul li a:hover {
	background: #fff;
	color:#404040;
	text-decoration: none;
}

#menu ul li.current_page_item a {
	background: #fff;
	color:#404040;
	text-decoration: none;
}

/* content */

#content {
	float:right;
	width:595px;
	overflow: hidden;
	margin:25px 20px 25px 10px;
	padding: 0px 15px 15px 15px;
	border: 1px solid #CCC;
	text-align: justify;
	}

.entry p{margin:12px 0;}
.navigation {
	font-size:8pt;
	width:100%;
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
	}
	
.alignleft a{float:left; margin:25px 0;}
.alignright a{float:right; margin:25px 0;}

/* sidebar */

#sidebar {
	background-color: #E9E9E9;
	float: left;
	border: 1px solid #CCC;
	font-family: verdana, arial, tahoma;
	font-size:8pt;
	width:210px;
	height:100%;
	margin:25px 0px 20px 20px;
	padding-bottom:10px;
}

#sidebar h2{
	font:normal 12pt arial, georgia, times;
	color: #9F6F3D;
	width: 190px;
	margin: 5px 10px 10px 15px;
	padding: 0;
}

#sidebar label{
	font:normal 11pt arial, georgia, times;
	color: #000;	
	margin: 0;
	padding: 0;
}

#sidebar p {
	margin:0px 10px 10px 1px; 
	padding: 0 10px 0 15px;
	width: 170px;
	text-align: justify;
}

#sidebar img {padding: 0; margin: 0;

}

#sidebar ul {
	margin:20px;
	padding:0;
	}

#sidebar ul li {
	margin: 0;
	padding-bottom: 10px;
	line-height: 12pt;
	list-style-type: none;
	}

#sidebar ul ul {
	margin:14px 0;
	padding:0;
}

#sidebar ul ul li {
	list-style-type: none;
	}

/* footer */

#footer {
	background:#404040;
	clear: both;
	width: 100%;
	padding-bottom: 5px;
	border-top: #c8b37a 2px solid;
	}
	
#footer p{padding:14px 0;
	margin: 0; 
	color: #ffffff; 
	text-align:center;
}
#footer a{color: #BCBCBC;text-decoration: none;}
#footer a:hover{color: #5D5D5D;text-decoration: underline;
}
#seo {width:900px;text-align:right;margin:auto; padding-top:5px;}
#seo a {color: #c64f1a;text-decoration: none;font-size:10px;}
#seo a:hover {color: #c64f1a; text-decoration: underline;}
